* Erstellt Rvfplots und Scatterplots des Anscombe-Quartetts

version 6.0
preserve
use anscombe, clear

set textsize 150
reg y1 x1

predict yh1
graph y1 yh1 x1, bor xlab ylab s(Oi) c(.l) sort saving(g1a, replace)
rvfplot, saving(g1b, replace) yline(0) bor xlab ylab xline(6,8)

reg y2 x2
predict yh2
graph y2 yh2 x2, bor xlab ylab s(Oi) c(.l) sort saving(g2a, replace)
rvfplot, saving(g2b, replace) yline(0) bor xlab ylab xline(6,8)

reg y3 x3
predict yh3
graph y3 yh3 x3, bor xlab ylab s(Oi) c(.l) sort saving(g3a, replace)
rvfplot, saving(g3b, replace) yline(0) bor xlab ylab xline(6,8)

reg y4 x4
predict yh4
graph y4 yh4 x4, bor xlab ylab s(Oi) c(.l) sort saving(g4a, replace)
rvfplot, saving(g4b, replace) yline(0) bor xlab ylab xline(8.67,11.33)

graph using g1a g2a g3a g4a, saving(anscombe1, replace) margin(10)
graph using g1b g2b g3b g4b, saving(anscombe2, replace) margin(10)
set textsize 100

restore
exit



