* Graphik Wahrscheinlichkeit gegen Logit

* Erzeugung des Datensatzes
preserve
clear
set obs 1000
gen logit = _n/50 - 10
gen prob = exp(logit)/(1 + exp(logit))

* Graphik
graph prob logit, border xlab(-10(2.5)10) ylab l1t("Wahrscheinlichkeit") /*
  */ b2t(Logit) connect(l) sort symbol(i) xline(0) yline(0,.5,1) /*
  */ yscale(-.05,1.05) saving(logit, replace)

* Ausdruck (Linux)
* gphpen -n -dmeps -t13 -r52 logit

restore
exit


