* Loesung zum Anwendungsfall 1 aus Kapitel 11
* Verwendung von Makros und Schleifen
*--------------------------------------------

version 6.0

* Erzeugung der Variablen Region
use data2, clear
label define region 1 "Nord"  2 "West" 3 "Sued" 4 "Ost"
local i = 84
while `i' <= 97 {
          * Erzeugung der Variablen
          generate reg`i' = 0
          replace  reg`i' = 1 if bul`i' >=  1 &  bul`i' <= 4
          replace  reg`i' = 2 if bul`i' >=  5 &  bul`i' <= 7
          replace  reg`i' = 3 if bul`i' ==  8 |  bul`i' == 9
          replace  reg`i' = 4 if bul`i' >= 11
          replace  reg`i' = . if bul`i' == 0
          * Label
          label variable reg`i' "Region 19`i'"
          label value    reg`i' reg
          local i = `i' + 1
}
exit

* Erlaeuterung:

Zuerst wird mit dem Befehl "local" das Makro mit den Namen `i'
definiert und der Wert 84 darin gespeichert.  Wenn die
nachfolgenden Zeilen gelesen werden, wird an allen Stellen, an
denen `i' in Ihren Programmzeilen steht, eine 84 einf"ugt. Aus
diesem Grund wird die Rekodierung zun"achst f"ur die Variablen aus
der Welle 84 durchgef"uhrt und eine neue Variable reg84
definiert. Danach wird zum Inhalt des Makros `i' eine 1 addiert,
d.h. aus 84 wird 85. Danach ist die naechste Variable an der
Reihe. Das ganze wird so oft wiederholt, bis das Makro die Zahl
98 enthaelt.

Beachten Sie, dass wir den Befehl "label define" ausserhalb der
Schleife verwendet haben. Da die einzelnen Auspraegungen der
Regionen-Variable in allen Jahren dieselben sind und die
Auspraegungen gleich benannt werden, koennen allen neu gebildeten
Variablen die unter "reg" gespeicherten Beschriftungen
zugewiesen werden.

Zur Uebung koennen Sie eine Variable mit fuenf Kategorien fuer die
Wohnungsgroesse in jedem Erhebungsjahr bilden.
